
html,body {
	height: auto; margin-top: 3px; 
}

#keret {width: 794px; border: solid 0px black; margin: 0 auto 0 auto; height: auto;}

#kis {float: left; width: 794px; border: 2px solid #B1D1C0; margin: 0 auto 0 auto; height: auto; background-color: f8efd7; vertical-align: middle; background-image: url(img/oldalhat1.jpg); background-position: bottom left; background-repeat: no-repeat;
}

#jobb {float: left; background-image: url(img/xvikp.jpg); background-position: top center; background-repeat: no-repeat; width: 240px; margin: 0; padding: 0; border-right: 0px solid seagreen; border-bottom: 0px dotted #003300; 
}

.menu {float: left; width: 240px; margin: 270px 0 0 0; padding: 0; border 0; 

}



#bal {float: left; width: 550px; height: auto; background-image: url(img/bafej1.jpg);   background-repeat: no-repeat; letter-spacing: 5px; font-family: georgia; color: maroon; font-size: 36px; word-spacing: 10px; font-weight: bold; padding: 0; margin: 0; background-color: #FAECC9; border-right: 0px solid #003300;
}


.torzs {float: left; background-color: #FDF5DF; width: 550px;  margin: 0px 0px 0 0; padding: 0 0px 0 0; border-right: 0px solid #003300; border-bottom: 0px solid #003300
}

.men {border-bottom: 1px dotted midnightblue; margin: 10px 20px 0 20px ; padding: 4px 10px 7px 10px; text-align: left; text-indent: 40px
}


.mail {unicode-bidi:bidi-override; direction: rtl; }


UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 35px 35px 35px; PADDING-TOP: 0px; BORDER-bottom: #003300 3px solid; BORDER-right: #003300 3px solid; BORDER-top: #003300 1px solid; BORDER-left: #003300 1px solid; BACKGROUND-COLOR: none; TEXT-ALIGN: center;height: auto; list-style: none
}

UL#id {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 35px 35px 35px; PADDING-TOP: 0px; BORDER: 0;  TEXT-ALIGN: center; height: auto;
}

UL#feladat { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 35px 15px 35px; PADDING-TOP: 0px; BORDER: 0;  TEXT-ALIGN: center; height: auto; list-style: lower-alpha }

ol li {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 4px 6px 4px; PADDING-TOP: 0px; BORDER: 0;  TEXT-ALIGN: left;  height: auto; list-style: decimal; BACKGROUND-COLOR: #FFFAF0; FONT:  12px verdana; color: #163D1D}


OL#kvth li {list-style-type: circle;}



LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-bottom: darkgreen 1px solid; PADDING-TOP: 5px; margin: 0px; BACKGROUND-COLOR: seagreen; text-align: right; letter-spacing: 1px; background-image: url(.jpg); height: auto;
}

LI#cim {COLOR: black; FONT: bold 12px verdana; BACKGROUND-COLOR: #73B584}

LI#cim2 {COLOR: black; FONT: bolder 12px verdana; BACKGROUND-COLOR: #73B584; text-transform: uppercase;}
LI#cim3 {COLOR: black; FONT: bold 12px verdana; BACKGROUND-COLOR: #FFFAF0; BORDER-bottom: darkgreen 1px dotted;}



li#feladat {BACKGROUND-COLOR: #FFFAF0; border: 0; TEXT-ALIGN: left; FONT:  12px verdana; color: #163D1D;  list-style: lower-alpha}

A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 11px verdana; COLOR: azure; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #66cc66
}

A.ef {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 16px georgia; COLOR: black; PADDING-TOP: 2px; TEXT-DECORATION: none;  font-weight: bold
}

h4 {text-align: left; text-indent: 20px; font: bold 12px verdana ; color: darkred; padding: 0 10px 0 10px; margin: 10px 0 10px 0}

